/*
Template: jin
Theme Name: jin-child
Author: CrossPiece
Version: 1.00
*/

/* 外部リンクアイコン（画像バージョン、未使用）
a.ext_icon {
background: url(/wp/wp-content/themes/jin/img/link-out-blue.png) center right no-repeat;
padding-right: 16px;
}
*/

/* ウェブアイコンここから */
@font-face {
  font-family: 'icomoon';
  src:  url('./fonts/icomoon.eot?9r4bmu');
  src:  url('./fonts/icomoon.eot?9r4bmu#iefix') format('embedded-opentype'),
    url('./fonts/icomoon.ttf?9r4bmu') format('truetype'),
    url('./fonts/icomoon.woff?9r4bmu') format('woff'),
    url('./fonts/icomoon.svg?9r4bmu#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[class^="icon-"], [class*=" icon-"] {
  font-family: 'icomoon',sans-self !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}z-osx-font-smoothing: grayscale;
}

.icon-exlink:before {
  content: "\e901";
  color: #008db7;
  padding: 2px;
}
.icon-crown:before {
  content: "\e900";
  color: #FFD700;
  padding: 2px;
}
.icon-baei:before {
  content: "\e902";
  color: #734229;
}
.icon-teitetsu:before {
  content: "\e903";
  color: #a5591b;
}
.icon-new:before {
  content: "\e904";
  color: #df5656;
  font-size: 26px;
  padding: 3px;
}
.icon-down:before {
  content: "\e905";
  color: #3aabd2;
  padding: 3px;
}
.icon-up:before {
  content: "\e906";
  color: #df5656;
  padding: 3px;
}
.icon-yen:before {
  content: "\e907";
  color: #2b821b;
  padding: 3px;
}
.icon-satutaba:before {
  content: "\e908";
  color: #FFBF00;
  padding: 3px;
}
.icon-comment:before {
  content: "\e909";
  color: #2b821b;
}
/* ウェブアイコンここまで */

/** 外部リンクアイコン */
/*a[target="_blank"]:after {*/
a[rel="noopener"]:after {
  font-family: 'icomoon',sans-self !important;
  content: "\e901" !important;
  padding: 2px;
}

/** トップページh1タイトル非表示 */
.home .cps-post-header {
  position: absolute;
  clip: rect(1px, 1px, 1px, 1px);
  background-color: transparent;
}
/** トップページ用 整列*/
.fn-col1 {
  display: inline-block;
  height: 35px;
  width: 190px;
}
.fn-col2 {
  display: inline-block;
  height: 35px;
  width: auto;
}

/** h3 前方アイコン */
h3:not([class]):before {
  font-family: "Font Awesome 5 Free";
  content: '\f02d';
  color: #2b821b;
  font-weight: 900;
  padding-right: 5px;
}

/** h4 前方アイコン */
h4:not([class])::before {
  font-family: "Font Awesome 5 Free";
  content: '\f075';
  color: #2b821b;
  font-weight: 900;
  padding-right: 5px;
}

/** 前方に馬アイコン */
.horseicon:before {
  font-family: 'icomoon',sans-self !important;
  content: "\e902" !important;
  color: #2b821b;
  padding-right: 5px;
}

/** 前方にアイコンなし */
.noimage {
}

/** サイドバー追尾目次 */
.toc_widget_list li {
  padding :12px 0;
}

.toc_widget_list li a:before {
  font-family: 'icomoon',sans-self !important;
  content: "\e903" !important;
  padding: 2px;
  color: #823F1B;
}
.toc_widget_list li a {
  font-size: 15px !important;
/*font-weight: bold;*/
  lint-height: 38px;
  padding-right: 8px;
}

.toc_widget_list li ul li a {
  font-size: 12px !important;
  color: #888888;
}

/** テーブル */
/* テーブル 偶数行着色 */
table tr:nth-child(odd) {
  background: #FAFAFA;
}

/* テーブル 強調背景 */
.mycell-bg {
  background: #efffef;
}

/* 血統表 */
.blood {
  display: grid; /* grid layout 指定 */
  grid-template-rows: repeat(9, 20px); /* タイトル+縦8*/
  grid-template-columns: repeat(3, 150px); /* 横3 */
}

.blood div {
  border: solid 1px #cccccc;
  border-right: 0px; /* 二重線防止 */
  border-bottom: 0px; /* 二重線防止 */
  display: flex;
  align-items: center;
  font-size: 12px !important;
  padding-left: 5px; /* 余白 */
}

.blood-title {
  grid-column: span 3;
  border-top: none !important;
  border-left: none !important;
}

.male {
  background: #c8f0ff;
}

.female {
  background: #ffc8c8;
}

/* 血統表-世代 */

.gen1 {
  grid-column: 1;
  grid-row: span 4;
}

.gen2 {
  grid-column: 2;
  grid-row: span 2;
}

.gen3 {
  grid-column: 3;
  grid-row: span 1;
  border-right: solid 1px #CCCCCC !important;
}

/* 最下部-下線追加 */
.bor-bot {
  border-bottom: solid 1px #CCCCCC !important;
}

/* 年表 */
.mgp-history {
  display: grid; /* grid layout 指定 */
  grid-template-rows: repeat(10); /* 縦・行数 */
  grid-template-columns: 15% 12% 73%; /* 横 */
}

.mgp-history div {
  font-size: 13px !important;
  border: solid 1px #CCCCCC;
  border-right: 0px;	/* 二重線防止 */
  border-bottom: 0px;	/* 二重線防止 */
  align-items: center;
  padding: 4px;
}

.h-year {
  grid-column: 1;
  background: #88ff88;
  font-weight: bold;
  font-style: italic;
  text-align: center;
  justify-content: center;
}

.h-cgy {
  grid-column: 2;
  align-items: center;
  justify-content: center;
}

.h-txt {
  grid-column: 3;
  border-right: solid 1px #CCCCCC !important;
}

/* 投票結果 */
.mgp-vote {
  display: grid; /* grid layout 指定 */
  grid-template-rows: repeat(11); /* 縦・行数 */
  grid-template-columns: 12% 20% 44% 12% 12%; /* 横 */
}

.mgp-vote div {
  font-size: 13px !important;
  border: solid 1px #CCCCCC;
  border-right: 0px; /* 二重線防止 */
  border-bottom: 0px; /* 二重線防止 */
  align-items: center;
  padding: 4px;
}

.v-rank {
  grid-column: 1;
  font-style: italic;
  text-align: center;
}

.v-votes {
  grid-column: 2;
  text-align: right;
}

.v-name {
  grid-column: 3;
}

.v-sexage {
  grid-column: 4;
  text-align: center;
}

.v-result {
  grid-column: 5;
  border-right: solid 1px #CCCCCC !important;
  text-align: center;
}

.v-head {
  background: #88ff88;
  font-style: normal !important;
  font-weight: bold;
  text-align: center !important;
}

/* 名牝重賞数 */
.meihin-grades {
  display: grid; /* grid layout 指定 */
  grid-template-rows: repeat(10, 50px); /* 縦・行数 */
  grid-template-columns: 35% 11% 11% 43%; /* 横 */
}

.meihin-grades div {
  font-size: 12px !important;
  border: solid 1px #cccccc;
  border-right: 0px;	/* 二重線防止 */
  border-bottom: 0px;	/* 二重線防止 */
  align-items: center;
  text-align: left;
  padding: 5px;
}

.meihin-title {
  background: #88ff88;
  font-weight: bold;
}

/** アコーディオン summary*/
summary {
  outline: none;
}

details {
  transition: .5s;
}

.details-back {
  position: relative;
  width:100%;
  background: #efffef;
}

details > summary::-webkit-details-marker {
 color: #2b821b;
}

/** リンクボタン基本（緑）*/
.mybtn-basic {
  display: inline-block;
/*max-width: 180px;*/
  max-width: auto;
  text-align: left;
  border: 2px solid #2b821b;
/*float: right;*/
  font-size: 14px !important;
  color: #2b821b !important;
  text-decoration: none !important;
/*font-weight: bold;*/
  padding: 6px 10px;
  border-radius: 4px;
  transition: .4s;
  margin-bottom: 1em;
}

.mybtn-basic:hover {
  background-color: #2b821b;
  border-color: #2b821b;
  color: #FFF !important;
}

/* リンクボタン（緑）top-sire固定用 */
.mybtn-toppage-sire {
  display:block; /*ブロック要素にして幅固定*/
  text-align: left;
  border: 2px solid #2b821b;
  font-weight: bold;
  font-size: 14px !important;
  width: 75% !important;
  color: #2b821b !important;
  text-decoration: none !important;
  padding: 6px 10px;
  border-radius: 4px;
  transition: .4s;
}

.mybtn-toppage-sire:hover {
  background-color: #2b821b;
  border-color: #2b821b;
  color: #FFF !important;
}

/* リンクボタン（緑）top-fn固定用 */
.mybtn-toppage-fn {
  display:block; /*ブロック要素にして幅固定*/
  text-align: left;
  border: 2px solid #2b821b;
  font-weight: bold;
  font-size: 14px !important;
  width: 85px !important;
  color: #2b821b !important;
  text-decoration: none !important;
  padding: 6px 10px;
  border-radius: 4px;
  transition: .4s;
}

.mybtn-toppage-fn:hover {
  background-color: #2b821b;
  border-color: #2b821b;
  color: #FFF !important;
}

/** 汎用 */
/* 太字 */
.futoji {
  font-weight: bold;
}
/* 赤字*/
.akaji {
  color:#ff0000;
}
/* 中寄せ*/
.nakayose {
  text-align: center;
}
/* 右寄せ */
.migiyose {
  text-align: right;
}

/* <div>右寄せ */
.migiyose {
  text-align:right;
  padding: 0 5px 5px 5px;
}

/** リスト装飾 */
ul.dot {
  border: dotted 1px #2b821b;
  padding: 1em 1em 0em 1em;
  position: relative;
}

ul.dot li.mylist {
  line-height: 1.5;
  padding: 0 !important;
  list-style-type: none!important;
}

ul.dot li.mylist:before {
  font-family: "Font Awesome 5 Free";
  content: "\f058";
/*position: absolute;*/
  positon: relative;
/*left : 0.5em;/*左端からのアイコンまでの距離*/
  color: #2b821b;
  font-weight: 900;
  padding-right: 5px;
  background-color: #ffffff !important;
}

/** 囲み線 */
.myborder {
  border: solid 1px #2b821b;
  padding: 10px 15px;
  line-height: 25px;
  margin: -0.5em 0 1em;
}

.myborder2 {
  border: solid 1px #2b821b;
  padding: 10px 15px;
  line-height: 25px;
  margin: 1em 0 1em;
}

/* メモ付き囲み線*/
.myborder-memo {
  position: relative;
  margin: 0 0 1em;
  padding: 30px 10px 10px;
  border: solid 1px #2b821b;
}
.myborder-memo .memo {
  position: absolute;
  display: inline-block;
  top: -1px;
  left: -1px;
  padding: 1px 10px;
  height: 25px;
  line-height: 25px;
  vertical-align: middle;
  font-size: 16px;
  background: #2b821b;
  color: #ffffff;
  font-weight: bold;
}
.ic-info:before {
  font-family: "Font Awesome 5 Free";
  content: '\f06a';
/*  color: #2b821b;*/
  color: #ffffff;
  font-weight: 900;
  padding-right: 5px;
}

.ic-question:before {
  font-family: "Font Awesome 5 Free";
  content: '\f059';
/*  color: #2b821b;*/
  color: #ffffff;
  font-weight: 900;
  padding-right: 5px;
}

/** 文章内 文字強調 */
.myaccent {
  color: #2b821b;
  font-weight: bold;
}

.myaccent:before {
  font-family: "Font Awesome 5 Free";
  content: '\f00c';
  color: #ff7f00;
  font-weight: 900;
/*padding-right: 5px;*/
}

/** ラベル */
.mylabel {
  font-size: 12px;
  color: #ffffff;
  border-radius: 8px;
  padding: 0 5px;
  margin: 0 5px;
}

/** 色指定 */
.midori {
  background-color: #2b821b;
}

.pastel-aka {
  background-color: #ff7f7f;
}

.pastel-usuaka {
  background-color: #ff7fbf;
}

.pastel-pink {
  background-color: #ff7fff;
}

.pastel-murasaki {
  background-color: #bf7fff;
}

.pastel-ao {
  background-color: #7f7fff;
}

.pastel-skyblue {
  background-color: #7fbfff;
}

.pastel-midori {
  background-color: #ff7f00;
}

.pastel-kiiro {
  background-color: #ffff7f;
}

.pastel-kimidori {
  background-color: #7fffbf;
}

.pastel-daidai {
  background-color: #ffbf7f;
}

/** 小文字指定 */
.label-moji {
  font-size:12px;
}

/* タイムライン
-------------------------------------------------- */
.ptimeline-wrap{
    margin:0 auto 2rem;
}
.ptimeline-wrap .ptimeline{
    padding:0 !important;
    list-style:none !important;
}
.ptimeline-wrap .ptimeline-label {
    padding: 3px 0 0 2px;
    color: #aaa;
    font-size: 12px;
    font-weight: 500;
}
.ptimeline-wrap .ptimeline-title {
    font-size: 1.1em;
    font-weight: bold;
    line-height: 1.5;
    color:$main-color;
}
.ptimeline-wrap .ptimeline-main {
    margin-top: 0.5em;
    padding: 0 0 1.5em;
    font-size: 0.9em;
    line-height: 1.8;
    border-bottom: dashed 1px #ddd;
    color:#555;
}
.ptimeline-wrap .ptimeline-main img{
  display:block;
  margin:1em auto;
}
.ptimeline-wrap .ptimeline-item {
    position: relative;
    padding: 0 0 1em 1.5em !important;
    margin-bottom:0 !important;
    border:none;
}
.ptimeline-wrap .ptimeline .ptimeline-item:before {
    content: "";
    width: 3px;
    background: #eee !important;
    display: block;
    position: absolute;
    top: 25px;
    bottom: -3px;
    left: 5px;
}
.ptimeline-wrap .ptimeline-item:last-child:before{
    content:none;
}

/** タイムライン（ここから）**/

.ptimeline-wrap .ptimeline-marker{
    display: block;
    position: absolute;
    content: "";
    top: 6px;
    left: 0;
    width: 14px;
    height: 14px;
    border-radius: 50%;
    border: solid 3px $main-color;
}
.ptimeline-wrap .ptimeline-item:first-child .ptimeline-marker,.ptimeline-wrap .ptimeline-item:last-child .ptimeline-marker{
    background:$main-color;
}
/*四角 */
.ptimeline-wrap .square .ptimeline-marker{
    border-radius: 0;
}
/* アイコン*/
.ptimeline-wrap .icon .ptimeline-item .ptimeline-marker{
    content:unset;
    border:none !important;
    background:none !important;
}
.ptimeline-wrap .icon .ptimeline-item .ptimeline-marker:before{
    font-family: "Font Awesome 5 Free";
    top: -1px;
    left: 0;
    position:absolute;
    font-weight:bold;
    font-size:16px;
    line-height:1;
    color:$main-color;
}
.ptimeline-wrap .icon .ptimeline-item:first-child .ptimeline-marker,.ptimeline-wrap .icon .ptimeline-item:last-child .ptimeline-marker{
    background:none !important;
}
/** タイムライン（ここまで）**/

/** 吹き出し（赤 */
.balloon-1 {
  position: absolute; /* 三角の位置を固定するために設定 */
/*left: 0;
  top: -36px;
  width: 70px; /* 幅 */
  margin: 0 auto 20px; /* 上 左右 下のマージン */
  padding: 5px 10px 5px; /* ふきだし内の余白 */
  background: #e91e63; /* 背景色 */
  text-align: center; /* テキストの揃え */
/*font-family: '游ゴシック', 'Yu Gothic', 'sans-serif';*/
  font-weight: bold;
  font-size:86%;
  border-radius: 12px;
  color: #fff;
}
.balloon-1::after {
  content: '';
  border: 8px solid transparent;
  border-top-color: #e91e63;
  position: absolute;
  bottom: -16px;
  left: 50%;
  margin-left: -8px;
}

/* 吹き出し（黄 */
.balloon-2 {
  position:relative;
  display:inline-block;
  margin-bottom:15px;
  padding:5px 10px 5px;
  font-size:86%;
  color:#fff;
  border-radius:16px;
  background:#eea800;
}

.balloon-2:before {
  position:absolute;
  display:block;
  left:33%;
  bottom:-10px;
  z-index:-5;
  content:"";
  width:auto;
  height:auto;
  border:10px solid transparent;
  border-left:10px solid #eea800;
  background:0 0;
}
/*上下動*/
.jump {
  animation: 0.5s jump infinite alternate linear;
}
@keyframes jump {
  to { transform: transtateY(0); }
  from { transform: translateY(4px); }
}

/* copy */
.tracking-out-contract {
	-webkit-animation: tracking-out-contract 0.7s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
	        animation: tracking-out-contract 0.7s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
}

/* ----------------------------------------------
 * Generated by Animista on 2021-6-12 9:55:40
 * Licensed under FreeBSD License.
 * See http://animista.net/license for more info. 
 * w: http://animista.net, t: @cssanimista
 * ---------------------------------------------- */

/**
 * ----------------------------------------
 * animation tracking-out-contract
 * ----------------------------------------
 */
@-webkit-keyframes tracking-out-contract {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 1;
  }
  100% {
    letter-spacing: -0.5em;
    opacity: 0;
  }
}
@keyframes tracking-out-contract {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 1;
  }
  100% {
    letter-spacing: -0.5em;
    opacity: 0;
  }
}

.flip-horizontal-bottom {
	-webkit-animation: flip-horizontal-bottom 0.4s cubic-bezier(0.455, 0.030, 0.515, 0.955) both;
	        animation: flip-horizontal-bottom 0.4s cubic-bezier(0.455, 0.030, 0.515, 0.955) both;
}

/* ----------------------------------------------
 * Generated by Animista on 2021-6-12 10:43:47
 * Licensed under FreeBSD License.
 * See http://animista.net/license for more info. 
 * w: http://animista.net, t: @cssanimista
 * ---------------------------------------------- */

/**
 * ----------------------------------------
 * animation flip-horizontal-bottom
 * ----------------------------------------
 */
@-webkit-keyframes flip-horizontal-bottom {
  0% {
    -webkit-transform: rotateX(0);
            transform: rotateX(0);
  }
  100% {
    -webkit-transform: rotateX(-180deg);
            transform: rotateX(-180deg);
  }
}
@keyframes flip-horizontal-bottom {
  0% {
    -webkit-transform: rotateX(0);
            transform: rotateX(0);
  }
  100% {
    -webkit-transform: rotateX(-180deg);
            transform: rotateX(-180deg);
  }
}

